Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Manish Kumar <[email-masked]>
Date: Mon, 18 Jul 2022 13:16:30 +0000 (UTC)

Hey Manish Kumar ,

You have new message(s) in this group.

Livesalesman Team

M

hi team

Mahmoud Emad Elsayed

M

https://landmarkgroup.freshchat.com/a/224106425474082/inbox/0/47322/conversation/636370293700039

Mahmoud Emad Elsayed

M

why agent canceled items

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

why agent canceled items

@naif.teni Kindly check

Apoorv Joshi

A

@modhi.alanzi

Apoorv Joshi

M

4588574
4595476

Mahmoud Emad Elsayed

M

wrong merging

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

wrong merging

Checking and re-merging correctly

Apoorv Joshi

M

Apoorv Joshi

@naif.teni Kindly check

@naif.teni @modhi.alanzi are you guys avail ?

Mahmoud Emad Elsayed

N

Mahmoud Emad Elsayed

wrong merging

checking

Naif Teni

M

Mahmoud Emad Elsayed

4588574
4595476

cheking

Modhi Alanzi

N

Mahmoud Emad Elsayed

4588574
4595476

for the merging. it is belong to Apoorv team i think he already spoke to her regarding that and clear it out as he said

Naif Teni

M

please check share chat link earlier

Mahmoud Emad Elsayed

M

Mahmoud Emad Elsayed

why agent canceled items

late ship and the item 15 rs only

Modhi Alanzi

M

Hi @apoorv

Mahmoud Emad Elsayed

M

why agent Elharith elsiddig

Mahmoud Emad Elsayed

N

Mahmoud Emad Elsayed

https://landmarkgroup.freshchat.com/a/224106425474082/inbox/0/47322/conversation/636370293700039

For this chat .. i have asked the agent to not do this again till we confirm that.

Naif Teni

M

always response the last response on kSA tickets

Mahmoud Emad Elsayed

M

and have many tickets under hi name, where didnt response by him

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

always response the last response on kSA tickets

Can you please share with me some of his tickets, i will speak to him and tell him to stop doing that if he is doing it, maybe during audit he found some cases which could be closed, and did that. I will check.

Apoorv Joshi

M

4588459, 4589934

Mahmoud Emad Elsayed

N

Naif Teni

For this chat .. i have asked the agent to not do this again till we confirm that.

BTW.. the order was delivered except one item. and the cost was 15 that's why she did the cancelation. However we have asked the agents not to cancel or do a good will till we confirm that

Naif Teni

M

Apoorv Joshi

Can you please share with me some of his tickets, i will speak to him and tell him to stop doing that if he is doing it, maybe during audit he found some cases which could be closed, and did that. I will check.

bro, there's process and SOP to be followed

Mahmoud Emad Elsayed

M

not update to each one to work on his own way

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

bro, there's process and SOP to be followed

Yes i will speak to him bro and will make sure he does not repeat any of this. I am not sure why cases assigned under his name when he did not action the case though. I will check that once

Apoorv Joshi

M

any KSA under his name or response, please issue him warning

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

any KSA under his name or response, please issue him warning

I will do that right away.

Apoorv Joshi

M

4588152

Mahmoud Emad Elsayed

M

4588051

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

any KSA under his name or response, please issue him warning

Issued him warning and spoke to him as well. He will not be repeating the same anymore. I told him clearly not to respond, if auditing and the case needs to be closed or resolved, give it to a KSA agent instead of doing it from his end. I have removed his name from ksa groups as well.

Apoorv Joshi

M

Apoorv Joshi

Issued him warning and spoke to him as well. He will not be repeating the same anymore. I told him clearly not to respond, if auditing and the case needs to be closed or resolved, give it to a KSA agent instead of doing it from his end. I have removed his name from ksa groups as well.

thanks

Mahmoud Emad Elsayed

M

Naif Teni

BTW.. the order was delivered except one item. and the cost was 15 that's why she did the cancelation. However we have asked the agents not to cancel or do a good will till we confirm that

thanks

Mahmoud Emad Elsayed

N

Mahmoud Emad Elsayed

thanks

Anytime Mr. Mohamoud

Naif Teni

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.